spring.datasource.driver-class-name=com.mysql.jdbc.Driver
spring.jpa.database-platform=org.hibernate.dialect.MariaDBDialect
spring.datasource.url=jdbc:mysql://localhost:3306/marathon
spring.datasource.username=root
spring.datasource.password=
spring.jpa.hibernate.ddl-auto=update